Bug 1859869 - Killing ovs-vswitchd cause some ovs openflows lost
Summary: Killing ovs-vswitchd cause some ovs openflows lost
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.3.z
Assignee: Aniket Bhat
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1855119
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-23 08:30 UTC by Alexander Constantinescu
Modified: 2020-08-19 11:10 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1855119
Environment:
Last Closed: 2020-08-19 11:10:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift sdn pull 167 None closed Bug 1859869: [release-4.3] Add support for --may-exist when adding the bridge in sdn 2020-09-17 09:33:28 UTC
Red Hat Product Errata RHBA-2020:3259 None None None 2020-08-19 11:10:50 UTC

Comment 5 errata-xmlrpc 2020-08-19 11:10:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.3.33 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3259


Note You need to log in before you can comment on or make changes to this bug.